namespace OurMsg.Controls
{
    partial class PanelMessage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PanelMessage));
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.TextRecord = new IMLibrary.Controls.RichTextBox.MyExtRichTextBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.TextSend = new IMLibrary.Controls.RichTextBox.MyExtRichTextBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.panelTool = new System.Windows.Forms.Panel();
            this.toolStrip2 = new IMLibrary.Controls.Win8form.SharpToolStrip();
            this.tsButSetFont = new System.Windows.Forms.ToolStripButton();
            this.tsButColor = new System.Windows.Forms.ToolStripButton();
            this.tsButFace = new System.Windows.Forms.ToolStripButton();
            this.tsButCaptureImageTool = new System.Windows.Forms.ToolStripButton();
            this.tabStripButton1 = new IMLibrary.Controls.TabStripButton();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.panelTool.SuspendLayout();
            this.toolStrip2.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.TextRecord);
            this.splitContainer1.Panel1.Controls.Add(this.panel1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.TextSend);
            this.splitContainer1.Panel2.Controls.Add(this.panel2);
            this.splitContainer1.Panel2.Controls.Add(this.panelTool);
            this.splitContainer1.Size = new System.Drawing.Size(370, 465);
            this.splitContainer1.SplitterDistance = 341;
            this.splitContainer1.SplitterWidth = 1;
            this.splitContainer1.TabIndex = 1;
            // 
            // TextRecord
            // 
            this.TextRecord.AllowDrop = true;
            this.TextRecord.BackColor = System.Drawing.SystemColors.Window;
            this.TextRecord.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.TextRecord.Dock = System.Windows.Forms.DockStyle.Fill;
            this.TextRecord.Location = new System.Drawing.Point(4, 0);
            this.TextRecord.Name = "TextRecord";
            this.TextRecord.ReadOnly = true;
            this.TextRecord.Size = new System.Drawing.Size(366, 341);
            this.TextRecord.TabIndex = 3;
            this.TextRecord.Text = "";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.SystemColors.Window;
            this.panel1.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(4, 341);
            this.panel1.TabIndex = 0;
            // 
            // TextSend
            // 
            this.TextSend.AllowDrop = true;
            this.TextSend.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.TextSend.Dock = System.Windows.Forms.DockStyle.Fill;
            this.TextSend.Location = new System.Drawing.Point(4, 28);
            this.TextSend.Name = "TextSend";
            this.TextSend.Size = new System.Drawing.Size(366, 95);
            this.TextSend.TabIndex = 35;
            this.TextSend.Text = "";
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.SystemColors.Window;
            this.panel2.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel2.Location = new System.Drawing.Point(0, 28);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(4, 95);
            this.panel2.TabIndex = 34;
            // 
            // panelTool
            // 
            this.panelTool.BackColor = System.Drawing.Color.WhiteSmoke;
            this.panelTool.Controls.Add(this.toolStrip2);
            this.panelTool.Dock = System.Windows.Forms.DockStyle.Top;
            this.panelTool.Location = new System.Drawing.Point(0, 0);
            this.panelTool.Name = "panelTool";
            this.panelTool.Size = new System.Drawing.Size(370, 28);
            this.panelTool.TabIndex = 32;
            // 
            // toolStrip2
            // 
            this.toolStrip2.BackColor = System.Drawing.Color.Transparent;
            this.toolStrip2.ClickedBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
            this.toolStrip2.ClickedBorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.toolStrip2.Dock = System.Windows.Forms.DockStyle.None;
            this.toolStrip2.FormBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(250)))), ((int)(((byte)(250)))), ((int)(((byte)(240)))));
            this.toolStrip2.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.toolStrip2.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsButSetFont,
            this.tsButColor,
            this.tsButFace,
            this.tsButCaptureImageTool});
            this.toolStrip2.Location = new System.Drawing.Point(4, 1);
            this.toolStrip2.Name = "toolStrip2";
            this.toolStrip2.SelectedBackColor = System.Drawing.Color.Cyan;
            this.toolStrip2.SelectedBorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.toolStrip2.Size = new System.Drawing.Size(126, 25);
            this.toolStrip2.TabIndex = 30;
            this.toolStrip2.Text = "sharpToolStrip1";
            // 
            // tsButSetFont
            // 
            this.tsButSetFont.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsButSetFont.Image = ((System.Drawing.Image)(resources.GetObject("tsButSetFont.Image")));
            this.tsButSetFont.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsButSetFont.Name = "tsButSetFont";
            this.tsButSetFont.Size = new System.Drawing.Size(23, 22);
            this.tsButSetFont.Text = "toolStripButton2";
            // 
            // tsButColor
            // 
            this.tsButColor.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsButColor.Image = ((System.Drawing.Image)(resources.GetObject("tsButColor.Image")));
            this.tsButColor.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsButColor.Name = "tsButColor";
            this.tsButColor.Size = new System.Drawing.Size(23, 22);
            this.tsButColor.Text = "创建群";
            // 
            // tsButFace
            // 
            this.tsButFace.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsButFace.Image = ((System.Drawing.Image)(resources.GetObject("tsButFace.Image")));
            this.tsButFace.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsButFace.Name = "tsButFace";
            this.tsButFace.Size = new System.Drawing.Size(23, 22);
            this.tsButFace.Text = "toolStripButton3";
            // 
            // tsButCaptureImageTool
            // 
            this.tsButCaptureImageTool.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsButCaptureImageTool.Image = ((System.Drawing.Image)(resources.GetObject("tsButCaptureImageTool.Image")));
            this.tsButCaptureImageTool.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsButCaptureImageTool.Name = "tsButCaptureImageTool";
            this.tsButCaptureImageTool.Size = new System.Drawing.Size(23, 22);
            this.tsButCaptureImageTool.Text = "toolStripButton4";
            // 
            // tabStripButton1
            // 
            this.tabStripButton1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tabStripButton1.HotTextColor = System.Drawing.SystemColors.ControlText;
            this.tabStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("tabStripButton1.Image")));
            this.tabStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tabStripButton1.IsSelected = false;
            this.tabStripButton1.Margin = new System.Windows.Forms.Padding(0);
            this.tabStripButton1.Name = "tabStripButton1";
            this.tabStripButton1.Padding = new System.Windows.Forms.Padding(0);
            this.tabStripButton1.SelectedFont = new System.Drawing.Font("微软雅黑", 9F);
            this.tabStripButton1.SelectedTextColor = System.Drawing.SystemColors.ControlText;
            this.tabStripButton1.Size = new System.Drawing.Size(23, 23);
            this.tabStripButton1.Text = "tabStripButton1";
            // 
            // PanelMessage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Transparent;
            this.Controls.Add(this.splitContainer1);
            this.Name = "PanelMessage";
            this.Size = new System.Drawing.Size(370, 465);
            this.Load += new System.EventHandler(this.PanelMessage_Load);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.panelTool.ResumeLayout(false);
            this.panelTool.PerformLayout();
            this.toolStrip2.ResumeLayout(false);
            this.toolStrip2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private IMLibrary.Controls.RichTextBox.MyExtRichTextBox TextRecord;
        private System.Windows.Forms.Panel panel1;
        private IMLibrary.Controls.Win8form.SharpToolStrip toolStrip2;
        private System.Windows.Forms.ToolStripButton tsButSetFont;
        private System.Windows.Forms.ToolStripButton tsButColor;
        private System.Windows.Forms.ToolStripButton tsButFace;
        private System.Windows.Forms.ToolStripButton tsButCaptureImageTool;
        private IMLibrary.Controls.TabStripButton tabStripButton1;
        private System.Windows.Forms.Panel panelTool;
        private IMLibrary.Controls.RichTextBox.MyExtRichTextBox TextSend;
        private System.Windows.Forms.Panel panel2;

    }
}
